body{margin:0;}

.tahoma_preto_16{font-size:16px;color:#000000;font-family:"tahoma"}
.tahoma_preto_13{font-size:13px;color:#000000;font-family:"tahoma"}
.tahoma_preto_11{font-size:11px;color:#000000;font-family:"tahoma"}
.tahoma_branco_11{font-size:11px;color:#ffffff;font-family:"tahoma"}
.tahoma_branco_13{font-size:13px;color:#ffffff;font-family:"tahoma"}
.tahoma_preto_10{font-size:10px;color:#000000;font-family:"tahoma"}
.tahoma_preto_9{font-size:9px;color:#000000;font-family:"tahoma"}
.verdana_preto_11{font-size:11px;color:#000000;font-family:"verdana"}
.verdana_preto_10{font-size:10px;color:#000000;font-family:"verdana"}
.verdana_preto_9{font-size:9px;color:#000000;font-family:"verdana"}
.verdana_preto_8{font-size:8px;color:#000000;font-family:"verdana"}
.arial_preto_9{font-size:9px;color:#000000;font-family:"arial"}
.arial_preto_10{font-size:10px;color:#000000;font-family:"arial"}


.arial_branco_11{font-size:11px;color:#FFFFFF;font-family:"arial"}


a:link {text-decoration:none;color:#000000}
a:link:hover{text-decoration:underline;color:#000000}
a:active {text-decoration:none;color:#000000}
a:active:hover{text-decoration:underline;color:#000000}
a:visited {text-decoration:none;color:#000000}
a:visited:hover{text-decoration:underline;color:#000000}

.f{width:135px;font-size:10px;line-height:13px;}

.linkbranco A:link {text-decoration: none; color:#ffffff}
.linkbranco A:visited {text-decoration: none; color:#ffffff}
.linkbranco A:active {text-decoration: none; color:#ffffff}
.linkbranco A:hover {text-decoration: underline; color:#ffffff}

.texthidden {FONT-SIZE: 11px; FONT-FAMILY: Tahoma; border: 1px solid #ffffff; color: #5F63AC; background: #ffffff; FONT-WEIGHT: bold; text-align:center}

#blocogd a:link {
color: #000000;
text-decoration: underline;
}
#blocogd a:visited {
text-decoration: underline;
color: #000000;
}
#blocogd a:hover {
text-decoration: underline;
color: #000000;
}
#blocogd a:active {
text-decoration: underline;
color: #000000;
}
#blocogd {
color: #000000;
font-family: Geneva, Arial, Helvetica, sans-serif;
font-size: 11px;
padding-left: 0px;
padding-bottom:15px;
text-align:left;